<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000043632678</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/43/63/26/LEGIARTI000043632678.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L122-2</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2022-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070249" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des juridictions financières" debut="1994-12-06" fin="2999-01-01" id_txt="LEGITEXT000006070249">Code des juridictions financières</TITRE_TXT>
<TM>
<TITRE_TM debut="1994-12-06" fin="2999-01-01" id="LEGISCTA000006085909">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1994-12-06" fin="2999-01-01" id="LEGISCTA000006115525">LIVRE Ier : La Cour des comptes</TITRE_TM>
<TM>
<TITRE_TM debut="1994-12-06" fin="2999-01-01" id="LEGISCTA000006134842">TITRE II : Dispositions statutaires</TITRE_TM>
<TM>
<TITRE_TM debut="1994-12-06" fin="2999-01-01" id="LEGISCTA000006148657">CHAPITRE II : Avancements</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1994-12-06" etat="MODIFIE" fin="2001-12-26" id="LEGIARTI000006357127" num="L122-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-12-26" etat="MODIFIE" fin="2006-07-02" id="LEGIARTI000006357128" num="L122-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2006-07-02" etat="MODIFIE" fin="2012-03-14" id="LEGIARTI000006357129" num="L122-2" origine="LEGI"/>
</VERSION>
<VERSION etat="TRANSFERE">
<LIEN_ART debut="2012-03-14" etat="TRANSFERE" fin="2017-05-01" id="LEGIARTI000025495641" num="L122-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-05-01" etat="MODIFIE" fin="2022-01-01" id="LEGIARTI000033262673" num="L122-2" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043632678" num="L122-2" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l’article 11 de l‘ordonnance n° 2021-702 du 2 juin 2021, ces dispositions entrent en vigueur le 1er janvier 2022, à l'exception des dispositions de l'article 5, qui entrent en vigueur selon les modalités définies par le décret en Conseil d'Etat prévu à cet article et au plus tard le 1er janvier 2022, et de l'article 9, qui entre en vigueur le 1er janvier 2023, et sous réserve des dispositions des articles 12, 13 et 14.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Les promotions des magistrats de la Cour des comptes au grade de conseiller maître sont prononcées sur proposition du premier président de la Cour des comptes, après avis du conseil supérieur de la Cour des comptes. Pour les nominations au grade de président de chambre, une liste comportant plusieurs noms est présentée par le premier président.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000733681" datesignatexte="1994-12-02" id="JORFTEXT000000733681" naturetexte="LOI" nortexte="ECOX9300187L" num="" numtexte="94-1040" sens="source" typelien="CODIFICATION">Loi n°94-1040 du 2 décembre 1994</LIEN>




<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Loi du 1941-05-16, art 3 et 4bis, complété par Loi 84-834 1984-09-13, art9</LIEN>
<LIEN cidtexte="JORFTEXT000043590607" datesignatexte="2021-06-02" id="LEGIARTI000043594087" naturetexte="ORDONNANCE" nortexte="TFPF2112601R" num="8" numtexte="2021-702" sens="cible" typelien="MODIFIE">Ordonnance n°2021-702 du 2 juin 2021 - art. 8</LIEN>














<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000006357126" naturetexte="CODE" nortexte="" num="L122-1-1" numtexte="" sens="cible" typelien="CONCORDE">Code des juridictions financières - art. L122-1-1 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000006357138" naturetexte="CODE" nortexte="" num="L122-6" numtexte="" sens="cible" typelien="CITATION">Code des juridictions financières - art. L122-6 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000025495675" naturetexte="CODE" nortexte="" num="L212-16" numtexte="" sens="cible" typelien="CITATION">Code des juridictions financières - art. L212-16 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000006357287" naturetexte="CODE" nortexte="" num="L212-19" numtexte="" sens="cible" typelien="CITATION">Code des juridictions financières - art. L212-19 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000033244600" naturetexte="CODE" nortexte="" num="L220-12" numtexte="" sens="cible" typelien="CITATION">Code des juridictions financières - art. L220-12 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000006358190" naturetexte="CODE" nortexte="" num="R*122-6" numtexte="" sens="cible" typelien="CITATION">Code des juridictions financières - art. R*122-6 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070249" datesignatexte="2999-01-01" id="LEGIARTI000006358192" naturetexte="CODE" nortexte="" num="R122-8" numtexte="" sens="cible" typelien="CITATION">Code des juridictions financières - art. R122-8 (M)</LIEN>
</LIENS>
</ARTICLE>
